[TitleDlgBk]
bmp=.\background\title.bmp
[BtnDlgBk]
bmp=.\background\Btn.bmp
[RealDataDlgBk]
bmp=.\background\RealDataView.bmp
[StateDlgBk]
bmp=.\background\state.bmp
[IdShowDlgBk]
bmp=.\background\IdShowBlue.bmp

